.desktop-folders .site-folders > li ul {
  box-shadow: 3px 4px 13px 13px rgba(46, 47, 56, 0.4);
}
.site-main__inner > form input[type=checkbox], input[type=radio] {
  margin-right: 5px;
}
html .card-page .shop2-product-article {
  font-weight: 700;
  color: rgba(103, 105, 126, 0.8);
}
html .card-page .shop2-product-article span {
  font-weight: 700;
  color: rgba(103, 105, 126, 0.8);
}
.discounts-flags {
  position: absolute;
  z-index: 1;
  bottom: 16px;
  left: 0;
  right: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.discounts-flags div {
  color: var(--gr_white);
  font: var(--font1_400) 14px / 1.2 var(--font1);
  color: var(--on_gr_primary_text);
  background: var(--gr_primary);
  padding: 6px 6px 5px;
}
.discounts-flags:empty {
  display: none;
}
.discounts-flags.discounts-flags2 {
  position: static;
  margin: 0 0 10px;
  display: none;
}
.product-list.simple .product-item .discounts-flags {
  bottom: 0;
}
.product-list.list .product-item .discounts-flags {
  display: none;
}
.product-list.list .product-item .discounts-flags.discounts-flags2 {
  display: flex;
}
.product-list.list .product-item .discounts-flags.discounts-flags2 div {
  padding: 5px 12px 4px;
  font-size: 12px;
}
.card-slider__items .discounts-flags {
  position: static;
  margin: 0 0 5px;
}
